<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>shared.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>shared_iOS.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>780AC7F1181C2D8800B48A7A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>CED658AB172EE0CF009AFAB4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
